.userProfileCard .profile p { color: var(--font-color) !important; }
.userProfileCard .profile a { color: var(--link-color) !important; }

.userProfileCard .flag { border-radius: 0 0 0 40px; }

.userProfileCard{
	transform: perspective(600px) rotateX(9deg) rotateY(-378deg);
	background-color: white;
	border: none;
}

.contentPerson .entry {
	background: none;
}